SpriteLibrary

# Sprite
GetVisibleSize Property

Return the relative size of the Sprite in relation to the PictureBox. If the box has been stretched or shrunk, that affects the visible size of the sprite.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public Size GetVisibleSize { get; }

#### Property Value

Type: Size
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace